/*     110071 : 이미지      */
.img__110071__ {max-width:100%}
.img__110071__ * {box-sizing:border-box}
.img__110071__ a {display:block;vertical-align:top}
.img__110071__ img {width:px;vertical-align:top}

/*     110072 : 공백      */
.solid_line__110072__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110072__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110072__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110072__ {height:10px}
}

/*     110073 : 타이틀 텍스트      */
.title__110073__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110073__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__110073__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110073__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__110073__ > p.empty > span {display:block;position:relative;}
.title__110073__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110073__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110073__ > p.title > span {font-size:28px}
	.title__110073__ > p.empty:before {left:10px;}
}

/*     110074 : 장문 텍스트      */
.textarea__110074__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110075 : 공백      */
.solid_line__110075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110075__ {height:10px}
}

/*     110076 : 공백      */
.solid_line__110076__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110076__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110076__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110076__ {height:10px}
}

/*     110077 : 타이틀 텍스트      */
.title__110077__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110077__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__110077__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110077__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__110077__ > p.empty > span {display:block;position:relative;}
.title__110077__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110077__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110077__ > p.title > span {font-size:28px}
	.title__110077__ > p.empty:before {left:10px;}
}

/*     110085 : 장문 텍스트      */
.textarea__110085__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110078 : 타이틀 텍스트      */
.title__110078__ {font-size:0}
.title__110078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110078__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110078__.style_top p {padding-top:10px}
.title__110078__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110078__.style_right p {padding-right:14px}
.title__110078__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110078__.style_bottom p {padding-bottom:12px}
.title__110078__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110078__.style_left p {padding-left:14px}
.title__110078__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110078__.style_circle1 p {padding-left:18px}
.title__110078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110078__.style_circle2 p {padding-left:18px}
.title__110078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110078__ p {font-size:20px}
	.title__110078__.style_top p:before {width:20px}
	.title__110078__.style_right p:before {height:20px}
	.title__110078__.style_bottom p:before {width:20px}
	.title__110078__.style_left p:before {height:20px}
}

/*     110079 : 장문 텍스트      */
.textarea__110079__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110080 : 공백      */
.solid_line__110080__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110080__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110080__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110080__ {height:10px}
}

/*     110081 : 타이틀 텍스트      */
.title__110081__ {font-size:0}
.title__110081__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110081__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110081__.style_top p {padding-top:10px}
.title__110081__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110081__.style_right p {padding-right:14px}
.title__110081__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110081__.style_bottom p {padding-bottom:12px}
.title__110081__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110081__.style_left p {padding-left:14px}
.title__110081__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110081__.style_circle1 p {padding-left:18px}
.title__110081__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110081__.style_circle2 p {padding-left:18px}
.title__110081__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110081__ p {font-size:20px}
	.title__110081__.style_top p:before {width:20px}
	.title__110081__.style_right p:before {height:20px}
	.title__110081__.style_bottom p:before {width:20px}
	.title__110081__.style_left p:before {height:20px}
}

/*     110082 : 장문 텍스트      */
.textarea__110082__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110088 : 장문 텍스트      */
.textarea__110088__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110091 : 장문 텍스트      */
.textarea__110091__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110092 : 공백      */
.solid_line__110092__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110092__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110092__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110092__ {height:30px}
}

/*     110098 : 공백      */
.solid_line__110098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110098__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110098__ {height:10px}
}

/*     110099 : 타이틀 텍스트      */
.title__110099__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110099__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__110099__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110099__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__110099__ > p.empty > span {display:block;position:relative;}
.title__110099__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110099__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110099__ > p.title > span {font-size:28px}
	.title__110099__ > p.empty:before {left:10px;}
}

/*     110100 : 타이틀 텍스트      */
.title__110100__ {font-size:0}
.title__110100__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110100__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110100__.style_top p {padding-top:10px}
.title__110100__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110100__.style_right p {padding-right:14px}
.title__110100__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110100__.style_bottom p {padding-bottom:12px}
.title__110100__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110100__.style_left p {padding-left:14px}
.title__110100__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110100__.style_circle1 p {padding-left:18px}
.title__110100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110100__.style_circle2 p {padding-left:18px}
.title__110100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110100__ p {font-size:20px}
	.title__110100__.style_top p:before {width:20px}
	.title__110100__.style_right p:before {height:20px}
	.title__110100__.style_bottom p:before {width:20px}
	.title__110100__.style_left p:before {height:20px}
}

/*     110101 : 장문 텍스트      */
.textarea__110101__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110102 : 공백      */
.solid_line__110102__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110102__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110102__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110102__ {height:10px}
}

/*     110103 : 타이틀 텍스트      */
.title__110103__ {font-size:0}
.title__110103__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110103__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110103__.style_top p {padding-top:10px}
.title__110103__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110103__.style_right p {padding-right:14px}
.title__110103__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110103__.style_bottom p {padding-bottom:12px}
.title__110103__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110103__.style_left p {padding-left:14px}
.title__110103__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110103__.style_circle1 p {padding-left:18px}
.title__110103__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110103__.style_circle2 p {padding-left:18px}
.title__110103__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110103__ p {font-size:20px}
	.title__110103__.style_top p:before {width:20px}
	.title__110103__.style_right p:before {height:20px}
	.title__110103__.style_bottom p:before {width:20px}
	.title__110103__.style_left p:before {height:20px}
}

/*     110104 : 장문 텍스트      */
.textarea__110104__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110105 : 공백      */
.solid_line__110105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110105__ {height:10px}
}

/*     110106 : 타이틀 텍스트      */
.title__110106__ {font-size:0}
.title__110106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110106__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110106__.style_top p {padding-top:10px}
.title__110106__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110106__.style_right p {padding-right:14px}
.title__110106__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110106__.style_bottom p {padding-bottom:12px}
.title__110106__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110106__.style_left p {padding-left:14px}
.title__110106__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110106__.style_circle1 p {padding-left:18px}
.title__110106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110106__.style_circle2 p {padding-left:18px}
.title__110106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110106__ p {font-size:20px}
	.title__110106__.style_top p:before {width:20px}
	.title__110106__.style_right p:before {height:20px}
	.title__110106__.style_bottom p:before {width:20px}
	.title__110106__.style_left p:before {height:20px}
}

/*     110107 : 장문 텍스트      */
.textarea__110107__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110108 : 공백      */
.solid_line__110108__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110108__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110108__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110108__ {height:10px}
}

/*     110109 : 타이틀 텍스트      */
.title__110109__ {font-size:0}
.title__110109__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110109__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110109__.style_top p {padding-top:10px}
.title__110109__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110109__.style_right p {padding-right:14px}
.title__110109__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110109__.style_bottom p {padding-bottom:12px}
.title__110109__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110109__.style_left p {padding-left:14px}
.title__110109__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110109__.style_circle1 p {padding-left:18px}
.title__110109__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110109__.style_circle2 p {padding-left:18px}
.title__110109__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110109__ p {font-size:20px}
	.title__110109__.style_top p:before {width:20px}
	.title__110109__.style_right p:before {height:20px}
	.title__110109__.style_bottom p:before {width:20px}
	.title__110109__.style_left p:before {height:20px}
}

/*     110110 : 장문 텍스트      */
.textarea__110110__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110114 : 공백      */
.solid_line__110114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110114__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110114__ {height:30px}
}

/*     110117 : 버튼형 타이틀      */
.button_title__110117__ {font-size:0}
.button_title__110117__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110117__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110117__ p {font-size:20px}
}

/*     110118 : 맞춤전송폼 - 기본폼      */
.myreg_form__110118__ {padding:10px}
.myreg_form__110118__ * {box-sizing:border-box}
.myreg_form__110118__ dd * {box-sizing:content-box}
.myreg_form__110118__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__110118__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__110118__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__110118__ li:first-child {border-top:none}
.myreg_form__110118__ dl {display:table;width:100%;margin:0}
.myreg_form__110118__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110118__ dt i {font-style:normal;color:#d00000}
.myreg_form__110118__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110118__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__110118__ textarea {margin:2px 0;font-size:12px}
.myreg_form__110118__ input[type=text],
.myreg_form__110118__ textarea,
.myreg_form__110118__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__110118__ label {font-size:14px}

.myreg_form__110118__ .privacy {margin:0 0 15px}
.myreg_form__110118__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__110118__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__110118__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__110118__ .submit {text-align:center}
.myreg_form__110118__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

